# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-12 23:51


from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("carceropolis", "0005_add_unnaccent_postgresql_filter"),
    ]

    operations = [
        migrations.AddField(
            model_name="unidadeprisional",
            name="id_unidade",
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
